/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.titilante span {
  animation: titilar 1.2s infinite ease-in-out;
  color: #00c8ff;
  font-weight: 700;
  /*text-shadow: 0 0 8px rgba(0, 200, 255, 0.7);*/
}

@keyframes titilar {
  0%, 100% {
	  color:#fff;   
    transform: scale(1);
    /*text-shadow: 0 0 8px rgba(0, 200, 255, 0.7);*/
  }

  50% {
	  color:#16C7A9;
    transform: scale(1.2);
    /*text-shadow: 0 0 18px rgba(0, 255, 180, 0.9);*/
  }
}

.ws-btn {
    transition: all 0.3s ease;
}

.ws-btn, .ws-btn:hover {
    background: #25D366;
    color: #fff;
	width: 100%;
    border-radius: 35px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
@media (max-width: 500px){
	#wd-add-to-cart{
	width: 100%;
}
}
.credicell-btn {
    display: inline-block;
    background: #3452ef;
    color: #fff !important;
    padding: 8px 20px;
	width: 100%;
	text-align: center;
    border-radius: 35px;
    text-decoration: none;
    font-weight: 600;
    transition: all .3s ease;
}

.credicell-btn:hover {
    color: #fff !important;
    opacity: .9;
    box-shadow: rgba(0,0,0,.16) 0px 1px 4px;
}
.wd-loop-prod-thumb.wd-product-thumb{
	height: 215px;
}
.wd-loop-prod-thumb.wd-product-thumb img{	
	height: 100%;
    object-fit: contain;
}
.wd-product-cats.wd-loop-prod-meta, .wd-loop-prod-title{
	text-wrap: nowrap;
    width: 210px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.wd-product-sku.wd-loop-prod-meta{
	font-size: 14px
	text-wrap: nowrap;
    width: 210px;
    text-overflow: ellipsis;
    overflow: hidden;
}

